@charset "utf-8";
/* CSS Document */

.page-banner{
    background-image: url(../img/policy/po-banner.png);
}
.page-title {
    padding-right: 73px;
}
.grid-800{
    max-width: 800px;
    width: 100%;
    position: relative;
    margin: 0 auto;
    display: block;
}
.po-wp01{
    padding-top: 100px;
    padding-bottom: 100px;
}
.po-item{
    font-size: 14px;
    color: #000;
    line-height: 180%;
}
.po-item-rows ul li{
    float: left;
    width: 100%;
}
.po-item-rows ul li h4{
    font-size: 18px;
    font-weight: bold;
    color: #000;
    line-height: 160%;
    margin-bottom: 15px;
}
.po-item-rows ul li p{
    font-size: 14px;
    line-height: 180%;
    color: #000;
    margin-bottom: 30px;
}
.po-item-rows{
    margin-top: 48px;
}
.po-item-rows01{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.po-left{
    width: 46%;
    background: #E4E4E4;
    padding: 20px 10px 18px 50px;
    line-height: 160%;
}
.po-right{
    width: 54%;
    text-align: right;
}

@media screen and (max-width:767px) {
    .title-sp01 h2 span{
        display: block;
        margin-top: -30px;
        margin-right: -208px;
    }
}
@media screen and (max-width:420px) {
    .title-sp01 h2 span{
        margin-top: -18px;
        margin-right: -175px;    
    }
}